Universal Robots Forum

Program loading in Polyscope 3.6 but fail to load in 3.7. Why?

B_050_058_370.urp (12.3 KB)

The attached program perfectly loads in Polyscope 3.6 but crash on loading in 3.7.

Because of this problem, I can’t upgrade above 3.6…

Can somebody help me on this topic ?

Many thanks.

Hi,
I have tried opening your program myself and see the same problem. I can open in 3.6 but not 3.7. One thing that you may want to try is make sure you have the proper default.installation file loaded under 3.7 before opening the .urp file. If that does not help then install the missing robotiq urcap under 3.7 before opening the .urp file.

Hi,
Thank you very much for your answer.
I will test following your advice and keep you informed when the robot will be available (robot in production 24h x 7)